# Get a Price List Retrieves Price List details. Endpoint: POST /fetch/PL/{id} Security: basic, X-PriceFx-jwt ## Path parameters: - `id` (string, required) The ID of the Price List you want to retrieve details for. The id is the typedId without the suffix. For example, the id attribute of the item with typedId = 2147484837.PL is 2147484837. ## Response 200 fields (application/json): - `response` (object) - `response.node` (string) - `response.csrfToken` (string) - `response.data` (array) - `response.data.version` (number) - `response.data.typedId` (string) - `response.data.targetDate` (string) - `response.data.label` (string) - `response.data.calculationMessages` (string) - `response.data.numberOfItems` (number) - `response.data.keepManualOverrides` (boolean) - `response.data.writeOnlyChangedItems` (boolean) - `response.data.configuration` (string) - `response.data.errorMode` (string) - `response.data.pricelistType` (string) - `response.data.approvalState` (string) - `response.data.createdByName` (string) - `response.data.lastUpdateByName` (string) - `response.data.updatedBy` (number) - `response.data.updateDate` (string) - `response.data.createDate` (string) - `response.data.createdBy` (number) - `response.data.lastUpdateDate` (string) - `response.data.lastUpdateBy` (number) - `response.data.status` (string) - `response.data.calculationDate` (string) - `response.data.id` (number)